Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [TIP] Gebruik niet Jackd versie 0.109.x  (gelezen 4310 keer)

Offline .zamorano

  • Lid
  • Steunpunt: Nee
[TIP] Gebruik niet Jackd versie 0.109.x
« Gepost op: 2009/03/04, 22:39:13 »
Ik vind het een beetje een misser van de ubuntu studio makers (daarom adviseer ik 64studio 3.0 (gebaseerd op Ubuntu LTS, op moment van schrijven nog beta), maar in Ubuntu 8.04 en 8.10 gebruiken ze nog steeds jack versie 0.109.x en dat is een erg slechte versie. Zorg dat je hoger dan 0.109.x geïnstalleerd hebt!!

Citaat van: jackaudio.org over jack 0.116
Qualitatively speaking, this is the best and most stable version of JACK ever released. It fixes many problems with the 0.109.2 release (which in truth should probably never have been allowed out of the door), as well as improving many areas of JACK. The list of changes below summarizes the changes over the last 10 months.

Hier kun je vast een nieuwere versie halen:
https://bugs.launchpad.net/~khashayar/+archive/ppa

of beter: zoek of zorg voor een backport van de jaunty versie

zie ook: http://www.homerecording.be/forum/t9556.htm
« Laatst bewerkt op: 2009/04/03, 22:15:39 door Vistaus »

Offline Dave

  • Lid
  • Steunpunt: Nee
Re: [TIP]Gebruik niet Jack versie 0.109.x
« Reactie #1 Gepost op: 2009/03/05, 11:10:11 »
Waar gaat dit over?
als ik zoek op Jack zie ik versie 3.1.1 (in 8.04)

Citaat
Rip and encode CDs with one command
Jack has been developed with one main goal: making OGGs (or MP3s)
without having to worry. There is nearly no way that an incomplete rip
goes unnoticed, e.g. jack compares WAV and OGG file sizes when
continuing from a previous run. Jack also checks your HD space before
doing anything (even keeps some MB free).

Jack is different from other such tools in a number of ways:
 - it supports different rippers and encoders
 - it is very configurable
 - it doesn't need X
 - it can "rip" virtual CD images like the ones created by cdrdao
 - when using cdparanoia, cdparanoia's status information is displayed
   and archived for all tracks, so you can see if something went wrong
 - it uses sophisticated disk space management, i.e. it schedules its
   ripping/encoding processes depending on available space.
 - freedb query, file renaming and id3/ogg-tagging
 - it can resume work after it has been interrupted. If all tracks have
   been ripped, it doesn't even need the CD anymore, even if you want
   to do a freedb query.
 - it can do a freedb query based on OGGs alone, like if you don't
   remember from which CD those OGGs came from.
 - freedb submissions

Offline .zamorano

  • Lid
  • Steunpunt: Nee
Re: [TIP]Gebruik niet Jack versie 0.109.x
« Reactie #2 Gepost op: 2009/03/05, 11:14:48 »
Jack, of jackd of jack audio connection kit. Essentieel voor professionele audio productie:

http://packages.ubuntu.com/intrepid/jackd


Offline Dave

  • Lid
  • Steunpunt: Nee
Re: [TIP]Gebruik niet Jackd versie 0.109.x
« Reactie #3 Gepost op: 2009/03/05, 13:05:27 »
jackd heb ik wel in de lijst maar niet geïnstalleerd. (ook maar niet doen dus)
versie 0.109.2-1

Offline .zamorano

  • Lid
  • Steunpunt: Nee
Re: [TIP]Gebruik niet Jackd versie 0.109.x
« Reactie #4 Gepost op: 2009/03/05, 13:23:08 »
jackd heb ik wel in de lijst maar niet geïnstalleerd. (ook maar niet doen dus)
versie 0.109.2-1
nou als je met apps als Ardour, hydrogen, qtractor en Rosegarden wilt werken, WEL DOEN!
Maar NIET versie 0.109.x!

Offline AutoStatic

  • Lid
    • autostatic
    • linux.autostatic.com - Audio Productie & Linux
  • Steunpunt: Nee
Re: [TIP]Gebruik niet Jackd versie 0.109.x
« Reactie #5 Gepost op: 2009/03/14, 20:03:37 »
Heb 0.116 geïnstalleerd, echter:
1. Eerst best wel moeten zoeken hoe ik dat Jaunty backports ding geval gebeuren in kon stellen, niet kunnen vinden, uiteindelijk die PPA toevoegd (https://launchpad.net/~khashayar/+archive/ppa)
2. Vervolgens worden er een heleboel extra pakketten meegeïnstalleerd terwijl ik alleen jackd wilde hebben
3. De ALSA pakketten uit deze PPA zijn niet goed, na het installeren deed mijn koptelefoon uitgang het niet meer. Moest ik weer gaan downgraden
4. Uiteraard draai ik weer 8.10, oftewel geen real time kernel en dus alsnog mega veel xruns, hoe ik jackd ook instel

Kortom, nogal frustrerende bedoening. Zal dus weer 8.04 moeten installeren met de real time kernel om na te gaan of ik nog xruns krijg. Heb wel even wat proberen op te nemen met Qtractor maar zaten allemaal tikken in. Aan mijn hardware ligt het niet (Dell Latitude D430 met een Edirol UA-25).
.zamorano, wat draai jij momenteel qua distro? En persoonlijk vertrouw ik jackd nog steeds niet, blijf enorme strijd hebben met dat progsel. En dat verhaal van Jaunty en backport begrijp ik ook niet helemaal, wat bedoel je daar precies mee?
« Laatst bewerkt op: 2009/03/14, 20:06:53 door AutoStatic »

Offline .zamorano

  • Lid
  • Steunpunt: Nee
Re: [TIP]Gebruik niet Jackd versie 0.109.x
« Reactie #6 Gepost op: 2009/03/14, 21:01:55 »
Heb 0.116 geïnstalleerd, echter:
1. Eerst best wel moeten zoeken hoe ik dat Jaunty backports ding geval gebeuren in kon stellen, niet kunnen vinden, uiteindelijk die PPA toevoegd (https://launchpad.net/~khashayar/+archive/ppa)
2. Vervolgens worden er een heleboel extra pakketten meegeïnstalleerd terwijl ik alleen jackd wilde hebben
daar werd op die PPA pagina ook voor gewaarschuwd. Wellicht had je de pakketten beter met wget op kunnen halen. En er wordt normaal toch gewaarschuwd als er wordt up gegrade?
Citaat
3. De ALSA pakketten uit deze PPA zijn niet goed, na het installeren deed mijn koptelefoon uitgang het niet meer. Moest ik weer gaan downgraden
4. Uiteraard draai ik weer 8.10, oftewel geen real time kernel en dus alsnog mega veel xruns, hoe ik jackd ook i

Kortom, nogal frustrerende bedoening. Zal dus weer 8.04 moeten installeren met de real time kernel om na te gaan of ik nog xruns krijg. Heb wel even wat proberen op te nemen met Qtractor maar zaten allemaal tikken in. Aan mijn hardware ligt het niet (Dell Latitude D430 met een Edirol UA-25).
.zamorano, wat draai jij momenteel qua distro? En persoonlijk vertrouw ik jackd nog steeds niet, blijf enorme strijd hebben met dat progsel. En dat verhaal van Jaunty en backport begrijp ik ook niet helemaal, wat bedoel je daar precies mee?
Ja sorry, maar zo werkt het natuurlijk niet. Als je een beetje info hebt gelezen dan weet je dat je een goede rt kernel nodig hebt en een goede configuratie.
Ik gebruik momenteel Debian met de realtime kernel van 64studio. Ook heb ik 64studio 3 beta geinstalleerd. Probeer 64studio 3.0 eens? Is al bruikbaar, maar zoals gezegd nog wel beta...

http://linuxmusicians.com/viewtopic.php?f=24&t=942

edit: o ja, en met die backports bedoel ik, dat ik niet zo'n fan ben van al die PPA repo's. Over het algemeen niet goed voor je OS en ook niet goed voor Ubuntu zelf. Het zou beter zijn als er een officiele backport (voor hardy en intrepid) gemaakt zou worden van de jack die in Jaunty zit. Dit kun je vrij simpel zelf doen: https://help.ubuntu.com/community/UbuntuBackports#How%20to%20request%20new%20packages
http://ubuntuforums.org/showthread.php?t=268687
De eigenaar van de PPA repo die ik je gaf, maakt overigens ook backports voor Ubuntu Studio, dus het is wel een goede repo in principe...
« Laatst bewerkt op: 2009/03/15, 13:07:53 door .zamorano »